{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Lokaliseren voorpagina"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Lokaliseren Front Page Beschrijving"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Hier kan je een alternatieve voorpagina beschrijving instellen voor elke lokalisatie die je geïnstalleerd hebt. Alternatieve beschrijvingen worden opgeslagen in de plugin_localedescription db tabel als een rij per vertaling. De originele beschrijving, ingesteld in Admin|Configure, wordt getoond wanneer er geen vertaling is voor de geprefereerde locale van een gebruiker. U kunt vertalen voor een zeer specifieke locale of een familie van talen. Bijvoorbeeld Frans in het algemeen, of alleen Frans (Canada) voor Canadezen. In de lijst heeft een locale voorafgegaan door een sterretje een vertaling."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Als u de beschrijving leeg maakt en indient, verwijdert u het databaseveld."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Kies lokalisatie"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Oorspronkelijke beschrijving Admin|Configure"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Ontbrekende taal"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Succesvol bewerkt ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Uw systeem biedt geen locales. U moet ze installeren voordat u kunt vertalen."
    }
}